<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:tools="http://schemas.android.com/tools"
xmlns:android="http://schemas.android.com/apk/res/android"
xmlns:app="http://schemas.android.com/apk/res-auto">

<androidx.constraintlayout.widget.ConstraintLayout
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:paddingTop="@dimen/toolbar_height">



        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginTop="@dimen/layout_margin_min"
            android:layout_marginBottom="@dimen/layout_margin_1"
            android:paddingLeft="@dimen/layout_margin_min"
            android:paddingRight="@dimen/layout_margin_min">
            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="ItemFk"
                android:textSize="@dimen/body2"
                android:textColor="@color/verdnatura_white"
                android:layout_weight="1"
                android:gravity="left"/>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="vDated"
                android:textSize="@dimen/body2"
                android:textColor="@color/verdnatura_white"
                android:layout_weight="1"
                android:gravity="left"/>


            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="atShelving"
                android:textSize="@dimen/body2"
                android:textColor="@color/verdnatura_white"
                android:layout_weight="1"
                android:gravity="center"/>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="balance"
                android:textSize="@dimen/body2"
                android:textColor="@color/verdnatura_white"
                android:layout_weight="1"
                android:gravity="center"/>

        </LinearLayout>

        <androidx.recyclerview.widget.RecyclerView

            android:id="@+id/itemshelvingdayofsale_recyclerview"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:clipToPadding="false"
            tools:listitem="@layout/item_shelvingdayofsale_row"/>

    </LinearLayout>



    <include
        android:id="@+id/main_toolbar"
        layout="@layout/toolbar"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />



    <LinearLayout
        android:id="@+id/splash_progress"
        android:visibility="visible"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:background="@color/verdnatura_black_8_alpha_6"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:gravity="center">

        <com.airbnb.lottie.LottieAnimationView

            android:layout_width="wrap_content"
            android:layout_height="@dimen/verdnatura_logo_large_height"

            app:lottie_autoPlay="true"
            app:lottie_loop="true"
            app:lottie_rawRes="@raw/orange_loading"
            app:lottie_speed="2" />
    </LinearLayout>




</androidx.constraintlayout.widget.ConstraintLayout>
</layout>